version: 1.0.2
package:
    - openEuler-release
    - ruyi-remote-control
    - thunderbird
    - vscodium-bin
    - ruyisdk-bin
version: 1.0.3
package:
    - pam_aospace_auth
    - ruyi-account-manager
    - ruyi-ai-agent
    - ruyi-ai-assistant
    - vscodium-bin
    - th1520-bluetooth-addons
    - th1520-fast-resume
    - xfce4-screensaver
    - ruyi-systemup-daemon
    - ruyi-systemup-manager
    - fuse-exfat
    - hfsplus-tools
version: 1.0.4
package:
    - ruyi-file-sharing
    - pam_aospace_auth
    - ruyi-account-manager
    - ruyi-ai-agent
    - ruyi-ai-assistant
    - gvfs
    - th1520-bluetooth-addons
    - NotepadNext
    - gnome-weather
    - gnome-calculator
    - network-manager-applet
    - intellij-idea-community-edition
version: 1.0.5
package:
    - ruyi-systemup-manager
    - ruyi-systemup-daemon
    - ruyi-about
    - ruyi-ai-assistant
    - ruyi-account-manager
    - ruyi-education
    - ruyi-feedback
    - ruyi-remote-control
    - ruyilaunchpad
    - orage
    - ristretto
    - parole
    - xfce4-settings
    - xarchiver
    - xfce4-terminal
    - xfce4-notes-plugin
    - xuantie-secure-system-image-release
    - th1520-fast-resume
    - vlc
    - vlc-plugin-gstreamer
version: 1.0.6
package:
    - shotwell
    - chromium-109.0.5414.87-6
    - simplescreenrecorder
    - wechat-box64
    - fcitx5
    - fcitx5-chinese-addons
    - fcitx5-sogou
    - foxitofficesuite
    - thunar
    - ruyi-file-sharing
    - ruyi-camera
    - xfce4-screenshooter
    - xfce4-notifyd
    - ruyi-remote-control
version: 1.0.7
package:
    - ruyi-store-service
    - ruyi-store
    - ruyi-ai-agent
    - ruyi-ai-assistant
    - ruyi-systemup-manager
    - ruyi-light-theme
    - xfce-start
    - lightdm-aospace-greeter
    - xfce4-screensaver
    - xfwm4
    - xfce4-settings
    - ruyilaunchpad
    - xfce-system-settings-panel
    - xfdesktop
    - xfce4-panel
    - ruyi-icon-theme
    - network-proxy
    - network-manager-applet
    - pam_aospace_auth
    - xfce4-power-manager
    - ruyi-systemup-daemon
    - ruyi-file-sharing
    - kernel-lpi4a
version: 1.0.8
package:
    - ruyi-feedback
    - ffmpeg
    - ruyi-store
    - activation-service